uudoc(1)

NAME
uudoc - Call the link function to create a link named FILE2 to an existing FILE1.

SYNOPSIS
uudoc [-h|--help] [-V|--version] <FILES>

DESCRIPTION
Call the link function to create a link named FILE2 to an existing FILE1.

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

EXTRA
Examples Create a hard link from a new file to an existing file: link {{path/to/existing_file}} {{path/to/new_file}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0